_admin_backend_webservice_user:
    pattern:  /
    defaults: { _controller: "SsoBackendBundle:WsUser:index"}

_admin_backend_webservice_user_search:
    pattern:  /search
    defaults: { _controller: "SsoBackendBundle:WsUser:search" }

_admin_backend_webservice_user_show:
    pattern:  /{userId}/show/{showApplications}
    defaults: { _controller: "SsoBackendBundle:WsUser:show", showApplications: 0}

_admin_backend_webservice_user_new:
    pattern:  /new
    defaults: { _controller: "SsoBackendBundle:WsUser:new"}

_admin_backend_webservice_user_create:
    pattern:  /create
    defaults: { _controller: "SsoBackendBundle:WsUser:create"}
    requirements: { _method: post }

_admin_backend_webservice_user_edit:
    pattern:  /{userId}/edit
    defaults: { _controller: "SsoBackendBundle:WsUser:edit"}

_admin_backend_webservice_user_update:
    pattern:  /{userId}/update
    defaults: { _controller: "SsoBackendBundle:WsUser:update"}
    requirements: { _method: post|put }

_admin_backend_webservice_user_configure:
    path:  /csv-configure
    defaults: { _controller: "SsoBackendBundle:WsUser:csvConfigure"}

_admin_backend_webservice_user_import:
    path:  /csv-import
    defaults: { _controller: "SsoBackendBundle:WsUser:csvUpdate"}

_admin_backend_webservice_user_delete:
    pattern:  /{userId}/delete
    defaults: { _controller: "SsoBackendBundle:WsUser:delete"}
    requirements: { _method: post|delete|get }
